/*
slowtrekking.com base styles for screen
filename:trekking.css
version:2005-04-28
Webmaster: Ravi Kandel - ravi@ravi.com.np
*/

/*GENERAL----------------------------*/
* {
	margin: 0;
	padding: 0;
}

html{
	margin: 0;
	padding: 0;
}

.clearme{
	clear: both;
	height: 1px;
}

body{
	background: #efda9d url(images/background.gif) top left repeat;
	font: bold 14px/1.5 Arial, Helvetica, sans-serif;
	padding:0px;
	margin: 0px;
}



#headerwrapper{
	width: 100%;
	float: left;
	

}

#header-line{
	width: 980px;
	margin: auto;
	padding: 5px 10px;
	font: bold 14px/1.5 Arial, Helvetica, sans-serif;
	text-shadow: 0px 2px 2px #fff;

}


#bodywraper{
	width: 100%;
	background: none;
	float: left;
	padding: 0px 0px 10px 0px;
}


#body-in{
	margin: 0px auto;
	width: 990px;
	padding: 0px 0px 0px 0px;
}

#body-inside{
	margin: 0px 0px 0px 0px;
	width: 980px;
	padding: 10px 10px;
	float: left;
	background: #fcf0ca url(images/back-body.gif) top left repeat;
}

.name {
	float: left;
	width: 100%;
	background: #2b8ed7 url(images/name-back.gif) top left repeat;
	height: 100px;
}

.name h1{
	font: bold 40px Tahoma, Geneva, sans-serif;
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: -1px;
	text-shadow: 0px 2px 3px #002d4f;
	text-align: center;
	padding: 20px 5px 5px 0px;
	height: 1em;
	filter:DropShadow(Color=#002d4f, OffX=2, OffY=2);

}

.menu-bar {
	float: left;
	width: 100%;
	background: #fbdf8c;
	height: 40px;
}


.topmenu{
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 7px;
	width: 973px;
	float: left;
	
}

* html .topmenu{
	float: none;
	
}

.topmenu ul{
	margin: 0;
	margin-bottom: 0px;
	padding: 0;
	float: left;
	width: 100%;
	font: bold 14px 'Helvetica Neue', Helvetica, Arial, sans-serif; /* normalize font size across browsers */

	text-transform: uppercase;
		
}

.topmenu ul li{
	display: inline;
	float: left;
	
}

.topmenu ul li a{
	border: 1px solid #ead69c;
	background: #fdf8eb;
	color: #386c00;
	display: block;
	padding: 5px 8px;
	text-align: center;
	text-transform: none;
	margin: 0px 2px 0px 0px;
}


.topmenu ul li a:hover{
	background:#386d00;
	border: 1px solid #2e5900;
	color: #FFF;
	text-decoration: none;
}	


.topmenu ul li.active a{
	background:#386d00;
	border: 1px solid #2e5900;
	text-decoration: none;
	color: #EEE;
}	


.topmenu ul li.active a:hover{
	background:#386d00;
	border: 1px solid #2e5900;
	text-decoration: none;
}	

#text-box {
	width: 100%;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	float: left;
}

.text {
font: bold 16px/1.7 Arial, Helvetica, sans-serif;
text-shadow: 0px 1px 1px #FFF;
color : #000000;
word-spacing: 0; 
}

.text h1{
font: bolder 28px/1 Arial, Helvetica, sans-serif;
text-shadow: 0px 1px 1px #FFF;
color: #000000;
padding: 0px 0px 10px 0px;
margin: 0px;
letter-spacing: -1px;

}

.text h2{
font: bold 20px/1 Arial, Helvetica, sans-serif;
text-shadow: 0px 1px 1px #FFF;
color: #000000;
padding: 0px 0px 7px 0px;
margin: 0px;

}

.text p{
padding: 2px 0px 3px 0px;

}

.text .title {
font: bold 24px/1.7 Arial, Helvetica, sans-serif;
text-shadow: 0px 1px 1px #FFF;
color : #000000;

}
.text1 {
font: normal 16px/1.7 Arial, Helvetica, sans-serif;
text-shadow: 0px 1px 1px #FFF;
color : #000000;
word-spacing: 0; 
}

.text1 h1{
font: bolder 28px/1 Arial, Helvetica, sans-serif;
text-shadow: 0px 1px 1px #FFF;
color: #000000;
padding: 0px 0px 10px 0px;
margin: 0px;
letter-spacing: -1px;

}

.text1 h2{
font: bold 20px/1 Arial, Helvetica, sans-serif;
text-shadow: 0px 1px 1px #FFF;
color: #000000;
padding: 0px 0px 7px 0px;
margin: 0px;

}

.text1 p{
padding: 2px 0px 3px 0px;

}

.text1 .title {
font: bold 24px/1.7 Arial, Helvetica, sans-serif;
text-shadow: 0px 1px 1px #FFF;
color : #000000;

}


#footerwrapper{
	width: 100%;
	float: left;
	

}

#footer-line{
	width: 980px;
	margin: auto;
	padding: 5px 10px 15px 10px;
	font: normal 14px/1.5 Arial, Helvetica, sans-serif;
	text-shadow: 0px 2px 2px #fff;

}

.back-top {
	font: bold 14px Arial, Helvetica, sans-serif;
	padding: 0px 30px 5px 0px;
	margin: 0px;
	float: right;
}

td{
vertical-align:top;
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size : 14px;
color : #000000;
line-height: 1.5;
}

.imgtry {
	border: 0px;
	background-color: none;
	padding: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 0px;
	float: left;
	font: bold 13px Arial, Helvetica, sans-serif;
	font-style:italic;
	}

.imgleft {
	border: 0px;
	background-color: #FFFFFF;
	padding: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 5px;
	float: left;
	font: bold 13px Arial, Helvetica, sans-serif;
	font-style:italic;
	}
	

	
	
.imgright {
	border: 0px;
	background-color: #FFFFFF;
	padding: 5px;
	margin-left: 20px;
	margin-bottom: 10px;
	margin-top: 5px;
	float: right;
	font: bold 13px Arial, Helvetica, sans-serif;
	font-style:italic;
	}
	
.imgcenter {
	border: 0px solid #FFF;
	padding: 5px;
	background: #FFF;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align:center;
	font: bold 13px Arial, Helvetica, sans-serif;
	font-style:italic;
	
	}
	
.centerimg {
	width: 100%;
	margin: auto;
	text-align: center;
		
	}
	
.centerimg img{
	border: 5px solid #FFF;
	text-align:center;
	margin: 10px 0px;

	
	}
	

/*LINK ----------------------*/

a {

color: #0046C8;
text-decoration: none;
}

a:hover {
color: #547CFF;
text-decoration: none;
}

a:active {
color: #0000AE;
text-decoration: none;
}

a:visited {

color: #3BA9E2;
text-decoration: none;
}

a:visited:hover {
color: #547CFF;
text-decoration: underline;
}

/*OTHER ---------------------*/

.leftright {
border-left: 5px solid #95AFB1;
border-right: 5px solid #95AFB1;
}

.leftrightbottom {
border-left: 5px solid #95AFB1;
border-bottom: 5px solid #95AFB1;
border-right: 5px solid #95AFB1;
}

.menuborder {
border: 1px solid #979E9E;
}

.mysitetext {
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size : 20px;
color : #000000;
}



.trekrow {
border-bottom: 1px solid #e2d6b2;
padding: 4px 0px 4px 0px;
}
.trekrow-day {
border-bottom: 1px solid #e2d6b2;
padding: 4px 0px 4px 10px;
color: #C00;
}

/* Trip Menu */
.tripmenu {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.tripmenu ul{
	list-style: none;
	padding: 0px 0px 0px 30px;
}



.tripmenu a{
	text-decoration:none;
	padding:6px 0px 6px 25px;
	margin: 0px 0px 0px 0px;
	text-shadow: 0px 1px 2px #FFF;
	font: bold 14px/1.7 Arial, Helvetica, sans-serif;
	background: url(images/arrow.gif) left center no-repeat;
	}
	

.tripmenu a:hover{
	color: #d15400;
	background: url(images/arrow.gif) left center no-repeat;
}

/* Trek Menu */

.trekmenu {
	margin: 10px 0px 20px 0px;
	padding: 0px;
	float: left;
	width: 100%;
}

.trekmenu ul{
	list-style: none;
	padding: 0px 0px 0px 60px;
}
.trekmenu li{
	display: inline;
	float: left;
	width: 100%;
}



.trekmenu li a{
	text-decoration:none;
	padding:6px 0px 6px 25px;
	margin: 0px 0px 0px 0px;
	text-shadow: 0px 1px 2px #FFF;
	font: bold 18px/1.5 Arial, Helvetica, sans-serif;
	background: url(images/arrow.gif) left 25% no-repeat;
	float: left;
	}
	
* html .trekmenu li a{

	background: url(images/arrow.gif) left 25% no-repeat;
	}
	
*:first-child+html .trekmenu li a{

	background: url(images/arrow.gif) left 25% no-repeat;
	 }
	
.trekmenu li a span{
	padding: 0px 0px 0px 0px;
	}
	

.trekmenu li a:hover{
	color: #d15400;
	font: bold 18px/1.5 Arial, Helvetica, sans-serif;
}


.red {color:#C00; }

